@charset "utf-8";
/* CSS Document */

body{
margin:0px;
padding:0px;
}

#headertop{
background:url(images/ustgrey1.jpg) left top repeat-x;
height:23px;
}


#header{
width:780px;
margin:0px auto;
padding:0px;
background:url(images/headerback.jpg) left top no-repeat;
height:160px;
}

#header img{
border:none;
}

#header .logo{
float:left;
width:133px;
height:103px;
margin:27px 0 0 25px;
padding:0px;
}

#header .yantext{
float:left;
margin:38px 0 0 0;
padding:0;
}


#header .text{
width:308px;
height:131px;
float:right;
margin:0px;
padding:0px;
}

#headerbottom{
height:18px;
background:url(images/headerbottom.gif) left top repeat-x;
margin:0px;
padding:0px;
}


#container{
margin:0px;
padding:0px;
width:780px;
margin:0px auto;
}



#container h4{
font-family:Tahoma;
font-size:11px;
color:#333333;
text-decoration:none;
font-weight:normal;
line-height:140%;
}

.anima{
width:780px;
margin:0 auto 2px auto;
height:120px;
padding:0px;
}

#footertop{
height:6px;
background:url(images/footertop.gif) left top repeat-x;
margin:0px;
padding:0px;
}

#footer{
margin:0px auto;
height:70px;
background:url(images/footerback.jpg) left top repeat-x;
font-family:Tahoma;
color:#FFFFFF;
}

#footer .ic{
width:780px;
margin:0px auto;
padding-top:14px;
height:30px;
}

#footer .sol{
width:210px;
float:left;
height:40px;
padding:7px 0 4px 0;
border-right:1px solid #FFFFFF;
margin:0px;
}

#footer .sol h1{
font-size:11px;
font-weight:bold;
text-align:center;
margin:0px;
padding:0px;
}

#footer .sol h2{
font-size:11px;
font-weight:normal;
text-align:center;
margin:0;
padding:0px;
}

#footer .sag{
width:520px;
float:left;
padding:10px 0 4px 40px;
}

#footer .sag a{
font-size:11px;
font-weight:bold;
text-align:left;
color:#FFFFFF;
text-decoration:none;
}


.clear{
clear:both;
}

#sol{
font-family:Tahoma;
margin:0;
width:210px;
float:left;
background:url(images/vertline.gif)  right top repeat-y;
background:#f6f6f6;
}

#sol .bk{
background:url(images/bkback.jpg) left no-repeat;
height:26px;
padding:0px;
margin:0px;
}

#sol .bk ul{
margin:0px;
padding:0 0 0 20px;
list-style:none;
}

#sol .bk li{
background:url(images/ikon1.gif) left no-repeat;
margin:0px;
padding:2px 0 0 20px;
}

#sol .bk li span{
font-size:11px;
color:#FFFFFF;
text-decoration:none;
font-weight:bold;
letter-spacing:1px;
}

#sol .katebaslik{
background:url(images/kategorilerback.jpg) left top no-repeat;
height:36px;
margin:2px 0 0 0;
}

#sol .katebaslik h1{
font-size:16px;
font-weight:bold;
text-align:inherit;
padding:8px 0 0 20px;
margin:0px;
letter-spacing:2px;
color:#FFFFFF;
}

#sol .kategoriler ul{
margin:5px 20px 0 20px;
padding:0px;
list-style:none;
border-bottom:1px solid #999999;
}

#sol .kategoriler li{
background:url(images/ikon2.gif) left no-repeat;
margin:0px;
padding:0 0 0 20px;
}

#sol .kategoriler li a{
font-size:11px;
color:#666666;
text-decoration:none;
font-weight:bold;
}

#sol .kategoriler li a:hover{
font-size:11px;
color:#2E2E2E;
text-decoration:underline;
font-weight:bold;
}

#sol .kategoriler h3{
padding:0px;
margin:0px;
font-size:11px;
font-weight:normal;
color:#333333;
text-decoration:none;
}

#sol .kategoriler td{
padding:0px;
margin:0px;
font-size:11px;
font-weight:normal;
color:#333333;
text-decoration:none;
padding-bottom:6px;
}



#sag{
float:right;
width:565px;
margin-left:2px;
margin:0 0 0 2px;
padding-right:3px;
font-family:Tahoma;
background:url(images/vertline.gif) top right repeat-y;
}

#sag span{
font-size:11px;
color:#333333;
text-decoration:none;
}

#sag .container{
margin:30px 20px 10px 20px;
padding:0px;
}

#sag .anasayfa{
margin:40px 20px 10px 20px;
padding:0px;
font-family:Tahoma;
}

#sag .anasayfa h1{
font-size:11px;
color:#666666;
text-decoration:none;
line-height:120%;
font-weight:normal;
}


#sag .sol{
width:300px;
float:left;
}

.sol  ul{
margin:5px 0 0 23px;
padding:0px;
list-style:none;
}

.sol  li{
background:url(images/ikon2.gif) left no-repeat;
margin:0px;
padding:0 0 0 20px;
}

.sol  li span{
font-size:11px;
color:#2E2E2E;
text-decoration:none;
font-weight:bold;
}

#sag .sag{
width:220px;
float:right;
}

#sag .sag img{
border:none;
padding:0px;
margin:10px 0 10px 0;
}

#sag .sag span{
font-size:11px; color:#333333;
text-decoration:none;
padding:0 0 10px 0;
text-align:center;
font-weight:normal;
}

#sag .bk{
background:#DDDDDD;
height:26px;
padding:0px;
margin:0px;
}

#sag .bk ul{
margin:0px;
padding:0 0 0 20px;
list-style:none;
float:left;
}

#sag .bk li{
background:url(images/ikon3.gif) left no-repeat;
margin:0px;
padding:2px 0 0 20px;
}

#sag .bk li span{
font-size:11px;
color:#2E2E2E;
text-decoration:none;
font-weight:normal;
}


<!--Tab Menü Başlangıcı-->
#MainMenu 
{
	height:27px;
	background: #FFFFFF;
	border-style:solid;
	border-color:#9AB6D2;
	border-top-width:0;
	border-right-width:0;
	border-bottom-width:3px;
	border-left-width:0;
}
#tab 
{
padding-top:2px;
	margin:0;
	top:0;
}
#tab ul 
{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
#tab li 
{
display:inline;
	float:left;
	margin:0 1px 0 0 ;
	padding:0;
}
#tab a 
{
	background: url("images/bright_115.gif") no-repeat right top;
	margin:0;
	padding:0;
	text-decoration:none;
	border:0;
	display:block;
	float:left;
		font-size:11px;
}
#tab a span 
{
	display:block;
	background:url("images/bleft_115.gif") no-repeat left top;
	padding:0 22px 0 22px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11;
	color:#666666;
	font-weight:bold;
	line-height:27px;

}
#tab a:hover,#tab li.item_active a 
{
	background-position:right bottom;
	border-color:;
		font-size:11px;
}
#tab a:hover span,#tab li.item_active a span 
{
	background-position:left bottom;
	color:#000000;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
		font-size:11px;
}
.dropmenudiv
{
	position:absolute;
	top:0;
	float:left;
	display:block;
	visibility:hidden;
	border-style:solid;
	border-color:#9AB6D2;
	border-top-width:0;
	border-right-width:0;
	border-bottom-width:3px;
	border-left-width:0;
	background: #FFFFFF;
	color:#FFFFFF;
	z-index:100;
	text-decoration:none;
	padding:0;
}
.dropmenudiv ul 
{
	margin:0;
	padding:0;
	list-style:none;
}
.dropmenudiv li 
{
	display:inline;
	margin:0;
	padding:0;
}
.dropmenudiv a:link, .dropmenudiv a:visited
{
	width:180px;
	margin:0 1px 0 0 ;
	padding:0;
	display:block;
	border:0 solid ;
	color:#FFFFFF;
	background:url("images/bleft_115.gif") no-repeat left top;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
		font-size:11px;
}
.dropmenudiv a span 
{
	float:left;
	display:block;
	line-height:27px;
	background:url("images/bright_115.gif") no-repeat right top;
	padding:0 22px 0 22px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11;
	color:#FFFFFF;
}
.dropmenudiv a span 
{
	float:none;
}
.dropmenudiv a:hover
{
	border:0 solid ;
	background-position:left bottom;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	color:#000000;
	font-size:11px;
}
.dropmenudiv a:hover span 
{
	background-position:right bottom;
	color:#000000;
	font-weight:bold;
}

<!--Tab Menü Bitimi-->